.canal-denuncias .info{
  margin-bottom: 30px;
}

.canal-denuncias .subinfo{
  margin-top: 30px;
}

.canal-denuncias .card {
  padding: 8px;
  border: #00AAE1 1px solid;
  width: 90%;
  margin: 5px 5%;
  border-radius: 10px;
  min-height: 200px;
  background-color: #e1f9ff;
}

.canal-denuncias .card-text{
min-height: 80px;
}

.canal-denuncias .card-body{
  display: flex;
  flex-direction: column;
  align-content: space-around;
  justify-content: center;
}

.canal-denuncias .card a {
    width: 80%;
    margin-left:10%;
    display: flex;
    align-content: flex-end;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: flex-end;
  
}


.bolas_pasos_denuncia {
  padding-bottom: 20px;
  border-bottom:#00AAE1 1px solid;
  margin-bottom: 30px;
}

.bola_pasos div{  
  font-size: 36px;
  font-weight: 600;
  text-align: center;
  width: 60px;
  height: 60px;
  background-color: #00AAE1;
  color: white;
  line-height: 60px;
  border:#00AAE1 1px solid;
  border-radius: 10pc;
  margin-bottom: 20px;
  margin-left:auto;
  margin-right:auto;
}

.bola_pasos p{
  color: #00AAE1;
  font-size: 1.2em;
  font-weight: 500;
} 

.bola_pasos.disabled div{
  color: #B8B6B4;
  border-color: #B8B6B4;
  background-color: white;
}

.bola_pasos.disabled p{
  color: #B8B6B4;
}

.canal-denuncias form h2{
  color: #00AAE1;
  font-size: 1.8em;
  line-height: 2em;
}

.canal-denuncias form h3{
  color: #027297;
  font-size: 1.5em;
  line-height: 1.7em;
}

.canal-denuncias form label{
  color: #013344;
  font-size: 1em;
  line-height: 1.2em;
  margin: 5px 0;
}

.canal-denuncias form label.form-check-label{
  font-weight: 500;
  margin-left: 5px;
  font-size: 1em;
  line-height: 1em;
}

.canal-denuncias form select{
  width: auto;
  font-size: 1.2em;
  line-height: 1.4em;
  margin: 4px 0 4px 15px;
}

.canal-denuncias form input{  
  font-size: 1.2em;
  line-height: 1.4em;
  margin: 4px 0 4px 15px;
}

.canal-denuncias form .form-check{  
  font-size: 1em;
  line-height: 1.2em;
  margin: 4px 0 4px 15px;
  font-weight: 300;
}
.canal-denuncias form .error{
  color: red;
}

.canal-denuncias .seguimientos {
  border: #ccc 1px solid;
  margin-bottom: 10px;
}

.canal-denuncias .seguimientos .fecha{
  font-size: 1em;
}
.canal-denuncias .seguimientos .descripcion{
  font-size: 1.2em;
}